mutation CreateCustomer($input: CustomerInput!) {
	createCustomer(input: $input) {
		id
		name
		billingEmail
		billingTerms
		startDate
		endDate
		status
		isActive
		addresses {
			id
			streetAddress
			city
			state
			zipCode
			addressType
			isActive
			isPrimary
		}
		contacts {
			id
			firstName
			lastName
			fullName
			email
			phone
			isActive
			isPrimary
			notes
		}
	}
}
